.app{
    background: #05021f;
    width: 400;
    height: 550;
    margin: 5% 35%;
    border-radius: 50px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

#result{
    width: 400;
    overflow: hidden;
    font-size: 30px;
    border: 5px solid rgb(39, 117, 180);
}

.Buttons{
  margin: 40 22;
}

.button {
    background: none;
    border: none;
    color: white;
    padding: 15px 30px;
    text-align: center;
    font-size: 20px;
    margin: 5px 5px;
    opacity: 0.6;
    transition: 0.3s;
    text-decoration: none;
    cursor: pointer;
    outline: none;
  }
  .button:hover {opacity: 1}
  .button:active {
    background-color: #b40d0d;
    box-shadow: 0 5px #666;
    transform: translateY(4px);
  }

  #btn-eq, #btn-add{
    height: 150px;
    position: relative;
}

#btn-7, #btn-8, #btn-9{
  position: relative;
  top: -38;  
}
#btn-4, #btn-5, #btn-6{
  position: relative;
  top: -120;
}
#btn-1, #btn-2, #btn-3{
  position: relative;
  top: -150;
}
#btn-0, #btn-dot, #btn-clear{
  position: relative;
  top: -140;
}